/*!
Meltem: İzmir Akdeniz Akademisi Dergisi
sitesi için css ekleme ve geliştirmeleri
M. Hürel Çobanoğlu
*/
html,
body {
    font-family: 'Montserrat', sans-serif;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
h7,
h8,
h9,
h10 {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

#go-top {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 25px;
    font-size: 1.75rem;
    text-decoration: none;
    padding: 4px 10px 6px 10px;
    color: #fff;
    border-radius: 19px;
    box-shadow: 0px 0px 3px #000;
    transition: all ease-in-out 300ms;
    z-index: 9999;
}

#go-top:hover,
#go-top:focus,
#go-top:active {
    box-shadow: 0px 0px 6px #000, 0px 0px 12px #000;
}

#go-top:before {
    opacity: 0.66;
    transition: all ease-in-out 300ms;
}

#go-top:hover::before,
#go-top:focus::before,
#go-top:active::before {
    opacity: 1;
}

.fixed #go-top {
    display: block;
}

.tooltip {
    font-size: 0.75rem;
    letter-spacing: 0.02rem;
    z-index: 9999;
}

.tooltip.show {
    opacity: 1;
}

.bs-tooltip-top .arrow::before,
.bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: inherit;
}

.bs-tooltip-bottom .arrow::before,
.bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
    border-bottom-color: inherit;
}

.bs-tooltip-right .arrow::before,
.bs-tooltip-auto[x-placement^="right"] .arrow::before {
    border-right-color: inherit;
}

.bs-tooltip-left .arrow::before,
.bs-tooltip-auto[x-placement^="left"] .arrow::before {
    border-left-color: inherit;
}

.rainbow {
    position: relative;
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
}

.rainbow.top {
    margin: 0px 0px 0px 0px;
}

.fixed .rainbow.top {
    position: fixed;
    top: 0px;
    z-index: 2;
}

.rainbow.bottom {
    margin: 0px 0px 0px 0px;
}

.fixed .rainbow.bottom {
    position: fixed;
    top: 46px;
    z-index: 1;
}

.rainbow span {
    position: relative;
    float: left;
    width: 16.666667%;
    height: 1px;
    background-color: #18bdc8;
}

.rainbow span:nth-child(2) {
    background-color: #008eca;
}

.rainbow span:nth-child(3) {
    background-color: #b0509e;
}

.rainbow span:nth-child(4) {
    background-color: #ee7d1f;
}

.rainbow span:nth-child(5) {
    background-color: #e8ba00;
}

.rainbow span:nth-child(6) {
    background-color: #44b749;
}

.content a {
    text-decoration: none;
    opacity: 1;
    transition: all ease-in-out 300ms;
}

.content a.issue-color:hover,
.content a.issue-color:focus,
.content a.issue-color:active {
    background-color: transparent;
    text-decoration: none;
    opacity: 0.77;
}

/**** NAV ****/
#main-navbar {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    z-index: 1;
}

#main-navbar .navbar-brand {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#main-navbar .navbar-brand img {
    padding: 20px 16px 15px 16px;
}

#main-navbar .pull-right {
    display: block;
    position: relative;
    float: right;
    width: 179px;
    text-align: center;
    padding: 16px 20px 16px 19px;
    margin: 0px 0px 0px 0px;
    background-color: #fff;
}

#main-navbar a.language {
    position: absolute;
    top: 47px;
    right: 30px;
    font-size: 0.8rem;
    text-decoration: none;
    color: #fff;
    background-color: #333;
    border: 1px solid #222;
    border-radius: 4px;
    opacity: 0.66;
    transition: all ease-in-out 300ms;
}

#main-navbar a.language:hover,
#main-navbar a.language:focus,
#main-navbar a.language:active {
    color: #fff;
    background-color: #333;
    border-color: #222;
    opacity: 1;
}

.btn-sm,
.btn-group-sm>.btn {
    font-size: 0.8rem;
}

#main-navbar ul.navbar-nav {
    display: inline-block;
    list-style: none;
    list-style-type: none;
    font-size: 0.85rem;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
}

#main-navbar ul li {
    display: inline-block;
}

#main-navbar ul li a,
#main-navbar ul li span {
    font-size: 0.85rem;
}

#main-navbar #navbar {
    display: block !important;
    position: relative;
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align: center;
    white-space: nowrap;
    overflow: visible;
    background-color: #fff;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.55);
}

#main-navbar ul li.btn-group {
    margin-top: -2px;
    padding: 0rem 1rem;
}

.fixed #main-navbar #navbar {
    position: fixed;
    top: 0px;
    padding: 5px 5px 5px 5px;
    background-color: rgba(255, 255, 255, 0.96);
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.55);
    z-index: 1;
}

#main-navbar #navbar li a {
    color: #555;
    transition: all ease-in-out 300ms;
}

#main-navbar #navbar li a:hover {
    color: #fff;
}

#main-navbar #navbar li span.active {
    color: #fff;
    cursor: default;
}

li.hakkinda a:hover,
li.hakkinda span.active {
    background-color: #00a2ad;
}

li.yayin-kurulu a:hover,
li.yayin-kurulu span.active {
    background-color: #008eca;
}

li.yazarlar-icin a:hover,
li.yazarlar-icin span.active {
    background-color: #b0509e;
}

li.baglantilar a:hover,
li.baglantilar span.active {
    background-color: #e87211;
}

li.iaa a:hover,
li.iaa span.active {
    background-color: #d29d00;
}

#main-navbar #navbar .meltem-icon {
    display: none;
}

#main-navbar .dropdown-toggle::after {
    margin-left: 0.75rem;
}

#main-navbar .dropdown-menu {
    max-height: 400px;
    overflow-y: auto;
    left: auto;
    top: auto;
    right: 1rem;
    padding: 0.25rem 0.25rem 0.25rem 0.25rem;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
    background-color: #fff !important;
    border: 1px solid #ddd;
}

#main-navbar .dropdown-item {
    font-size: 0.85rem;
    padding: 0.5rem 1rem;
    border-radius: 0.2rem;
    transition: all ease-in-out 300ms;
    color: #333 !important;
    background-color: transparent;
}

#main-navbar .dropdown-item:hover {
    color: #000 !important;
    background-color: #f8f9fa !important;
}

#main-navbar .dropdown-divider {
    margin: 0.25rem 0rem 0.25rem 0rem;
    border-top: 1px solid #ddd;
}

#main-navbar .navbar-toggler {
    position: absolute;
    padding: 5px 5px 5px 5px;
    margin: 0rem 0rem 0rem 0rem;
    border: 0px none;
    background-color: transparent;
    border-radius: 0px;
    top: 18px;
    right: 30px;
}

#main-navbar .navbar-toggler span {
    display: block;
    width: 30px;
    height: 2px;
    margin: 6px auto;
    background-color: #fff;
    border-radius: 1px;
}

/**** CONTENTS ****/
.content,
.article {
    position: relative;
    width: 100%;
    font-family: 'Zilla Slab', serif;
}

.content {
    float: left;
    background-color: #6b747c;
    background-image: url(../navimgs/tram2.png);
}

.content p {
    font-family: 'Zilla Slab', serif;
    font-weight: 500;
    color: #363636;
    margin: 0px 0px 0.5rem 0px;
}

.fixed .content {
    padding-top: 3rem;
}

.col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2,
.col-md-1,
.col-xl-12,
.col-xl-11,
.col-xl-10,
.col-xl-9,
.col-xl-8,
.col-xl-7,
.col-xl-6,
.col-xl-5,
.col-xl-4,
.col-xl-3,
.col-xl-2,
.col-xl-1 {
    float: left;
    padding: 0px 0px 0px 0px;
}

.col-md-12 {
    min-height: calc(100vh - 85px);
}

.home .col-md-12 {
    min-height: auto;
}

.article .col-md-12 {
    padding: 20px 20px 20px 20px;
    margin: 0px 0px 12px 0px;
    background-color: #fff;
    box-shadow: 0px 0px 5px #000;
}

.home .article .col-md-12 {
    padding: 10px 20px 0px 20px;
}

.article .col-md-12:last-child {
    margin: 0px 0px 0px 0px;
}

.article .col-md-12 .col-md-6,
.article .col-md-12 .col-xl-6 {
    padding: 10px 0px 20px 0px;
}

.article .col-md-12 .col-md-6:last-child,
.article .col-md-12 .col-xl-6:last-child {
    padding: 0px 0px 0px 0px;
}

.article .table th {
    letter-spacing: 0.01rem;
    white-space: nowrap;
}

.article .col-md-12 .col-md-6.kapak,
.article .col-md-12 .col-xl-6.kapak {
    padding-top: 10px;
}

.meltem-kapak {
    width: 100%;
    aspect-ratio: 5/7;
    object-fit: cover;
    object-position: center;
}

.direct-download-links {
    position: relative;
    float: left;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
}

.btn.issue-bgcolor {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.75rem;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.66);
}

.btn.issue-bgcolor:hover,
.btn.issue-bgcolor:focus,
.btn.issue-bgcolor:active {
    color: rgba(255, 255, 255, 1);
}

.btn.issue-bgcolor .fa {
    margin-right: 5px;
}

.icindekiler-grup {
    font-family: 'Montserrat', sans-serif;
    padding: 0px 0px 4px 0px;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px dotted transparent;
}

.icindekiler h1.issue {
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 0.05rem;
    padding: 0px 0px 0px 10px;
}

.icindekiler h2.issue {
    font-size: 0.75rem;
    letter-spacing: 0.05rem;
    font-weight: 300;
    padding: 5px 5px 5px 12px;
    color: #fff;
}

.icindekiler .icindekiler-grup:first-child {}

.icindekiler .icindekiler-grup:last-child {
    padding: 4px 0px 4px 0px;
    border: 0px none;
}

.icindekiler-grup li {
    display: inline-block;
    vertical-align: middle;
}

.icindekiler .icindekiler-grup a {
    display: block;
    color: inherit;
    text-decoration: none;
    padding: 10px 10px 10px 10px;
    transition: all ease-in-out 300ms;
}

.icindekiler .icindekiler-grup a:hover,
.icindekiler .icindekiler-grup a:focus,
.icindekiler .icindekiler-grup a:active {
    background-color: #eee;
}

.icindekiler-grup h1 {
    font-size: 0.8rem;
    font-weight: 700;
    padding: 10px 10px 0px 10px;
    margin: 0px 0px 0px 0px;
}

.icindekiler-grup h1.intro {
    font-style: italic;
    font-weight: 400;
}

.icindekiler-grup li h2 {
    font-size: 0.8rem;
    font-weight: 400;
    margin: 0px 0px 0px 0px;
}

.icindekiler-grup li h3 {
    font-size: 0.8rem;
    font-weight: 700;
    margin: 0px 0px 0px 0px;
}

.icindekiler-grup li h3:after {
    content: "";
}

.icindekiler-grup li h4 {
    font-size: 0.7rem;
    font-weight: 400;
    margin: 0px 0px 0px 0px;
}

.icindekiler-grup li.texts {
    width: calc(100% - 78px);
}

.icindekiler-grup li.page-numbers {
    width: 70px;
    text-align: right;
}

h5.issue-brdr {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
}

h6.issue-brdr {
    border-top-width: 1px;
    border-top-style: dotted;
}

.hakkinda h5,
.yayin-kurulu h5,
.yazarlar-icin h5,
.makaleler h5,
.duyurular h5,
.baglantilar h5,
.iaa h5 {
    padding: 0rem 0rem 0.5rem 0rem;
    margin: 1rem 0rem 0.5rem 0rem;
}

.hakkinda h6 {
    font-size: 0.85rem;
    text-align: right;
    padding: 1rem 0rem 0rem 0rem;
    margin: 1rem 0rem 0rem 0rem;
}

.yazarlar-icin h6 {
    margin: 2rem 0rem 0.5rem 0rem;
}

.specs {
    float: left;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #ccc;
    padding: 0px 0px 0px 0px;
    margin: 0.5rem 0px 0.5rem 0px;
}

.specs a {
    color: #464646;
    text-decoration: none;
}

.specs h6 {
    font-size: 0.8rem;
    font-weight: 700;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    background-image: url(../navimgs/tram-light.png);
    border: 0px none;
    transition: all ease-in-out 300ms;
}

.specs h6:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: middle;
    content: "";
    border-top: 0;
    border-right: 0.3em solid transparent;
    border-bottom: 0.3em solid;
    border-left: 0.3em solid transparent;
    transition: all ease-in-out 300ms;
}

.specs .collapsed h6:after {
    border-top: 0.3em solid;
    border-bottom: 0;
}

.specs ul,
ol {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style: none;
    list-style-type: none;
    border-top: 1px solid #ccc;
}

ol {
    list-style: decimal;
    list-style-type: decimal;
    border: 0px none
}

.specs ul li {
    font-size: 0.8rem;
    font-weight: 700;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    border-bottom: 1px solid #ccc;
}

ol li {
    font-size: 1rem;
    font-family: 'Zilla Slab', serif;
    font-weight: 500;
    list-style-position: inside;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem;
    border-bottom: 1px solid #ccc;
}

.specs ul li i {
    font-weight: 500;
}

.specs ul li:last-child,
ol li:last-child {
    border: 0px none;
}

.yazarlar-icin ol li {
    padding: 0.5rem 0rem 0.5rem 0rem;
}

.teknik-brif {
    padding: 0rem 0rem 0rem 0rem;
    margin: 1rem 0rem 0rem 0rem;
    list-style: none;
    list-style-type: none;
}

.specs p {
    width: 100%;
    padding: 1rem 1rem 1rem 1rem;
    margin: 0px 0px 0px 0px;
    list-style: none;
    list-style-type: none;
    border-top: 1px solid #ccc;
}

.teknik-brif li {
    padding: 0.25rem 0rem 0.25rem 0rem;
    border-bottom: 1px solid #ccc;
}

.teknik-brif h6 {
    margin: 0.5rem 0rem 0.25rem 0rem;
    font-weight: 700;
    font-size: 0.9rem;
}

.teknik-brif h6.issue-color {
    margin: 1rem 0rem 0rem 0rem;
    font-style: italic;
}

.col-xl-8 .teknik-brif:last-child li:last-child {
    border: 0px none;
}

.makale-list {
    padding: 0rem 0rem 0rem 0rem;
    margin: 0rem 0rem 0rem 0rem;
    list-style: none;
    list-style-type: none;
}

.makale-list li {
    padding: 1rem 0rem 1rem 0rem;
    border-bottom: 1px solid #ccc;
}

.makale-list li:last-child {
    border: 0px none;
}

.baglantilar .content a {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8rem;
    letter-spacing: 0.02rem;
    font-weight: 500;
    text-decoration: none;
    padding: 0.5rem 0.5rem 0.5rem 0rem;
    color: #444;
    border-radius: 4px;
    opacity: 1;
    transition: all ease-in-out 300ms;
}

.baglantilar .content a:hover,
.baglantilar .content a:focus,
.baglantilar .content a:active {
    text-decoration: none;
    padding: 0.5rem 1em 0.5rem 1rem;
    color: #fff;
    background-color: #464646;
    opacity: 0.77;
}

/**** FOOTER ****/
.footer {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding: 10px 10px 10px 10px;
    background-size: auto;
    background-repeat: repeat;
    background-image: url(../navimgs/tram2.png);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5) inset;
    border-top: 1px solid #005071;
}

.footer .ibb-logos,
.footer .separator,
.footer .address {
    display: inline-block;
    vertical-align: middle;
}

.footer .ibb-logos {
    height: 44px;
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.footer .ibb-logos img {
    width: auto;
    height: 100%;
}

.footer .separator {
    width: 0px;
    height: 64px;
    margin: 0px 10px 0px 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.33);
}

.footer .address {
    list-style: none;
    list-style-type: none;
    font-size: 13px;
    text-align: left;
    letter-spacing: 0.02em;
    color: #fff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.footer .address li {
    margin: 0px 0px 0px 0px;
    font-weight: 300;
}

.footer .address li strong {
    font-weight: 700;
}

.footer .address .digit {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.footer .address .digit li {
    display: inline-block;
    margin: 0px 2px 0px 0px;
    padding: 0px 5px 0px 0px;
    border-right: 1px solid rgba(255, 255, 255, 0.33);
}

.footer .address .digit li:last-child {
    margin-right: 0px;
    padding-right: 0px;
    border: 0px none;
}

/**** MEDIA SIZES ****/
@media (min-width: 1200px) {

    .article .col-md-12 .col-md-6,
    .article .col-md-12 .col-xl-6 {
        padding: 20px 0px 20px 0px;
    }

    .article .col-md-12 .col-md-6:last-child,
    .article .col-md-12 .col-xl-6:last-child {
        padding: 20px 0px 20px 20px;
    }

    .article .col-md-12 .col-md-6.kapak,
    .article .col-md-12 .col-xl-6.kapak {
        padding-top: 52px;
    }
}

@media (max-width: 828px) {
    #main-navbar #navbar {
        overflow: auto;
    }

    #main-navbar .dropdown-menu {
        position: fixed;
    }

    .rainbow.bottom {
        display: none;
    }

    .fixed .rainbow.bottom {
        display: block;
    }
}

@media (max-width: 768px) {
    .content {
        padding: 0rem 0rem 0rem 0rem;
    }
}

@media (max-width: 605px) {
    #main-navbar #iaa-logo {
        display: inline-block;
        float: none;
        width: 100px;
        height: auto;
        padding: 5px 5px 5px 5px;
        vertical-align: middle;
    }

    #main-navbar #iaa-logo img {
        width: 100%;
        height: auto;
    }

    #main-navbar .navbar-brand {
        display: inline-block;
        float: none;
        text-align: left;
        vertical-align: middle;
    }

    #main-navbar .navbar-brand img {
        height: 96px;
        padding: 12px 10px 10px 10px;
    }

    #main-navbar a.language {
        top: 35px;
        right: 20px;
    }

    #main-navbar .pull-right {
        display: inline-block;
        float: none;
        width: 100px;
        padding: 5px 5px 5px 5px;
        vertical-align: middle;
    }

    #main-navbar .pull-right>a {
        font-size: 0.7rem;
    }

    #main-navbar .separator {
        width: 100%;
    }
}

@media (max-width: 1199px) {
    .footer img.iaa-logo-white {
        height: 48px;
    }

    .footer .separator {
        margin: 0px 5px 0px 5px;
    }

    .footer .address {
        font-size: 12px;
    }

    .footer .ibb-logos {
        height: 30px;
    }
}

@media (max-width: 991px) {
    .footer {
        padding: 0px 0px 0px 0px;
    }

    .footer img.iaa-logo-white {
        height: 68px;
        padding: 10px 10px 10px 0px;
        border-right: 1px solid rgba(255, 255, 255, 0.33);
        border-bottom: 1px solid rgba(255, 255, 255, 0.33);
    }

    .footer .separator {
        display: none;
    }

    .footer .address {
        padding: 17px 10px 14px 10px;
        margin: 0px 0px 0px -5px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.33);
    }

    .footer .ibb-logos {
        height: 64px;
        padding: 10px 10px 20px 10px;
    }
}

@media (max-width: 767px) {
    .footer img.iaa-logo-white {
        height: 58px;
        padding: 10px 0px 0px 0px;
        border: 0px none;
    }

    .footer .address {
        text-align: center;
        padding: 10px 10px 10px 10px;
        margin: 10px 0px 0px 0px;
        border-top: 1px solid rgba(255, 255, 255, 0.33);
        border-bottom: 1px solid rgba(255, 255, 255, 0.33);
    }

    .footer .address .digit ul {
        display: block;
    }

    .footer .address .digit li:nth-child(2) {
        border: 0px none;
    }

    .footer .address .digit li:last-child {
        display: block;
    }
}

@media (max-width: 387px) {
    .footer .address .digit li {
        border: 0px none;
    }

    .footer .ibb-logos {
        width: 200px;
        height: auto;
        padding: 10px 2px 20px 2px;
    }

    .footer .ibb-logos img {
        width: 100%;
        height: auto;
    }
}

.sonuncu1 {
    border: none;
    padding: 0px !important;
}

.sonuncu2 {
    border: none !important;
    padding: 0px 0px 0px 0px !important;
}

.sonuncu3 {
    margin-top: -5px;
}

/**** İÇİNDEKİLER SCROLLER ****/
.icindekiler-konteyner {
    max-height: 770px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 15px;
    margin-top: 15px;
    scrollbar-width: thin;
    scrollbar-color: var(--admin-blue-primary) #f1f1f1;
}

/* Custom Scrollbar */
.icindekiler-konteyner::-webkit-scrollbar {
    width: 6px;
}

.icindekiler-konteyner::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.icindekiler-konteyner::-webkit-scrollbar-thumb {
    background: var(--admin-blue-primary);
    border-radius: 10px;
}

.icindekiler-konteyner::-webkit-scrollbar-thumb:hover {
    background: var(--admin-blue-secondary);
}

.icindekiler {
    position: relative;
}

.icindekiler:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 40px;
    background: linear-gradient(to bottom, transparent, rgba(255, 255, 255, 0.9));
    pointer-events: none;
    z-index: 2;
}

/**** MEDIA SIZES ****/